/* Stylize small multiple death clock titles and text. Set consistent height for the title element so that vertical spilling does not occur */
.sm-mult-death-clock-title {
    margin-top: 30px;
    margin-bottom: 0px;
    font-weight: bold;
    text-align: center;
    /*height: 40px;*/
}

.sm-mult-death-clock-text {
    text-align: center;
    text-anchor: middle;
    font-size: 16px;
}

.main-clock-text {
    text-align: center;
    text-anchor: middle;
    font-size: 20px;
}

/* Also stylize the text in the main death clock */
.death-clock-text-deaths-year, .death-clock-text-deaths-today {
    font-size: 18px;
    font-weight: bold;
}

.main-clock-text-deaths-year, .main-clock-text-deaths-today {
    font-size: 22px;
    font-weight: bold;
}


/* Stylize modular graph titles and labels */
svg .titles {
    font-size: 15px;
}

svg .bar-label {
    font-size:10px;
}


/* Tool tip styling */
div.tooltip {
    background-color: white;
    color: black;
    border: 1px solid black;
    border-radius: 5px;
    padding: 10px;
    position: fixed;
    /*min-width: 100px;*/
    max-width: 200px;
    font-size: 20px;
    
    /*display:none !important;*/
    /*opacity:0 !important;*/
    
    pointer-events:none !important;
}


/* Styling for mathematical equations, as needed */
.equationNotation {
    margin:10px 0px;
    display:flex;
    justify-content:center;
    
}